Subject: [bug#70845] [PATCH] services: Add fancontrol-service-type

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Sun, 12 May 2024 17:17:49 +0200

Hi again,

While looking at the patches I interacted with on issues.guix.gnu.org, I
noticed a small issue: the commit message summary lacks a dot at the
end.

Denis.